## ros-melodic-nlopt 2.1.24

=== debian/changelog ===
ros-melodic-nlopt (2.1.24-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-nlopt (2.1.23-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-nlopt (2.1.22-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-nlopt (2.1.21-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.20-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.19-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.18-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.17-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.16-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-nlopt (2.1.15-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-melodic-nlopt (2.1.14-2bionic) bionic; urgency=high

  * add website to package.xml (#175 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/175>)
    * remove whitespace in <name> section of nlopt/package.xml
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-melodic-nlopt (2.1.13-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-melodic-nlopt (2.1.12-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-melodic-nlopt (2.1.11-2bionic) bionic; urgency=high

  * add nlopt-extras.cmake to set nlopt_INCLUDE_DIR for https://github.com/jsk-ros-pkg/jsk_control/issues/696 (#153 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/153>)
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-melodic-nlopt (2.1.10-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-melodic-nlopt (2.1.9-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-melodic-nlopt (2.1.8-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-melodic-nlopt (2.1.7-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-melodic-nlopt (2.1.6-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.5-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.4-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.3-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.2-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.1-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-melodic-nlopt (2.1.0-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-melodic-nlopt (2.0.20-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-nlopt (2.0.19-2bionic) bionic; urgency=high

  * nlopt/CMakeLists.txt: cp .so, .so.0, .so.0.7.0 (#88 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/88>)
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-melodic-nlopt (2.0.18-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-nlopt (2.0.17-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-melodic-nlopt (2.0.16-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-melodic-nlopt (2.0.15-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-melodic-nlopt (2.0.14-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-melodic-nlopt (2.0.13-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-melodic-nlopt (2.0.12-2bionic) bionic; urgency=high

  * [nlopt] Stop compiling with octave
    Fixes #39 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/39>
    This is because there is an error while compiling nlopt with octave on
    Indigo Ubuntu 14.04.
  * Contributors: Kentaro Wada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-melodic-nlopt (2.0.11-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-melodic-nlopt (2.0.10-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-melodic-nlopt (2.0.9-2bionic) bionic; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-melodic-nlopt (2.0.8-2bionic) bionic; urgency=high




